gluegen.build.version=2.3.2-rc-20150915
gluegen.build.number=888
gluegen.build.id=888
gluegen.build.branch=origin/master
gluegen.build.commit=3e40d97a9a7a60e746b3703d2c7d3f4884159a52
joal.build.version=2.3.2-rc-20150915
joal.build.number=614
joal.build.id=614
joal.build.branch=origin/master
joal.build.commit=45c96ce097e4b9f8d658d86205037135c7bd21d5
